Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Thu, 7 Jul 2022 12:55:28 +0100

On Thu, Jul 07, 2022 at 05:12:31PM +0530, Mukunda,Vijendar wrote:

> If we have to submit the patch freshly then earlier patch should be
> reverted in for-next branch.
> Should we resend the fix again or else should we submit patch freshly?

If you have already sent a fix there's no need to resend.